Bundle update

rails5
echarp 6 years ago
parent 63c7f5b586
commit 735c34db0d
  1. 45
      Gemfile.lock

@ -1,6 +1,6 @@
GIT
remote: git://github.com/activeadmin/activeadmin.git
revision: 1713ec9cb43a95c135c99e454a58a6a476945532
revision: c1817a1a2a1e658300b73e3838a520479d3c1a7a
specs:
activeadmin (1.0.0.pre4)
arbre (~> 1.0, >= 1.0.2)
@ -11,7 +11,7 @@ GIT
inherited_resources (~> 1.6)
jquery-rails
jquery-ui-rails
kaminari (~> 0.15)
kaminari (>= 0.15, < 2.0)
railties (>= 3.2, < 5.1)
ransack (~> 1.3)
sass-rails
@ -87,7 +87,7 @@ GEM
thor (~> 0.19)
brakeman (3.4.1)
buftok (0.2.0)
builder (3.2.2)
builder (3.2.3)
bundler-audit (0.5.0)
bundler (~> 1.2)
thor (~> 0.18)
@ -122,9 +122,9 @@ GEM
erubis (2.7.0)
eventmachine (1.2.1)
execjs (2.7.0)
faraday (0.10.1)
faraday (0.11.0)
multipart-post (>= 1.2, < 3)
ffi (1.9.14)
ffi (1.9.17)
font-awesome-sass (4.7.0)
sass (>= 3.2)
formatador (0.2.5)
@ -177,10 +177,10 @@ GEM
haml (>= 4.0.6, < 5.0)
html2haml (>= 1.0.1)
railties (>= 4.0.1)
haml_lint (0.19.0)
haml_lint (0.20.0)
haml (~> 4.0)
rake (>= 10, < 13)
rubocop (>= 0.36.0)
rubocop (>= 0.47.0)
sysexits (~> 1.1)
has_scope (0.6.0)
actionpack (>= 3.2, < 5)
@ -217,10 +217,19 @@ GEM
thor (>= 0.14, < 2.0)
jquery-ui-rails (6.0.1)
railties (>= 3.2.16)
json (1.8.3)
kaminari (0.17.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
json (1.8.6)
kaminari (1.0.1)
activesupport (>= 4.1.0)
kaminari-actionview (= 1.0.1)
kaminari-activerecord (= 1.0.1)
kaminari-core (= 1.0.1)
kaminari-actionview (1.0.1)
actionview
kaminari-core (= 1.0.1)
kaminari-activerecord (1.0.1)
activerecord
kaminari-core (= 1.0.1)
kaminari-core (1.0.1)
leaflet-rails (1.0.2)
libv8 (3.16.14.17)
listen (3.1.5)
@ -229,7 +238,7 @@ GEM
ruby_dep (~> 1.2)
loofah (2.0.3)
nokogiri (>= 1.5.9)
lumberjack (1.0.10)
lumberjack (1.0.11)
mail (2.6.4)
mime-types (>= 1.16, < 4)
memoizable (0.4.2)
@ -325,15 +334,15 @@ GEM
request_store (1.3.2)
responders (2.3.0)
railties (>= 4.2.0, < 5.1)
rubocop (0.46.0)
parser (>= 2.3.1.1, < 3.0)
rubocop (0.47.1)
parser (>= 2.3.3.1, < 3.0)
powerpack (~> 0.1)
rainbow (>= 1.99.1, < 3.0)
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
ruby-progressbar (1.8.1)
ruby_dep (1.5.0)
ruby_parser (3.8.3)
ruby_parser (3.8.4)
sexp_processor (~> 4.1)
sass (3.4.23)
sass-rails (5.0.6)
@ -384,11 +393,11 @@ GEM
turbolinks (5.0.1)
turbolinks-source (~> 5)
turbolinks-source (5.0.0)
twitter (6.0.0)
twitter (6.1.0)
addressable (~> 2.5)
buftok (~> 0.2.0)
equalizer (= 0.0.11)
faraday (~> 0.10.0)
faraday (~> 0.11.0)
http (~> 2.1)
http_parser.rb (~> 0.6.0)
memoizable (~> 0.4.2)
@ -401,7 +410,7 @@ GEM
unf (0.1.4)
unf_ext
unf_ext (0.0.7.2)
unicode-display_width (1.1.2)
unicode-display_width (1.1.3)
warden (1.2.6)
rack (>= 1.0)
web-console (3.3.0)

Loading…
Cancel
Save